Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 15:58:58 +0000 (UTC)

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Sailing Penguin                    I returned some           07:32 PM, 20th Feb                     Sailing Penguin                    Orders           07:32 PM, 20th Feb                     Sailing Penguin                    but untill now           07:32 PM, 20th Feb                     Sailing Penguin                    i did not receive refund           07:32 PM, 20th Feb                     Sailing Penguin                    order 6272608940           07:33 PM, 20th Feb                     Sailing Penguin                    And           07:33 PM, 20th Feb                     Sailing Penguin                    Order 6268830994           07:34 PM, 20th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             07:34 PM, 20th Feb                     Sailing Penguin                    i returend to order but until now i did not receive refund           07:35 PM, 20th Feb                     Sailing Penguin                    Order 6268830994           07:35 PM, 20th Feb                     Sailing Penguin                    order 6272608940           07:36 PM, 20th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           07:37 PM, 20th Feb                     Sailing Penguin                    yes i am waiting           07:37 PM, 20th Feb                   Ezzaldeen                   please note that  the items have reached warehouse           07:41 PM, 20th Feb                     Sailing Penguin                    both orders?           07:41 PM, 20th Feb                   Ezzaldeen                   we will do the quality check and initiated the refun           07:41 PM, 20th Feb                   Ezzaldeen                   refund           07:41 PM, 20th Feb                     Sailing Penguin                    both orders?           07:41 PM, 20th Feb                   Ezzaldeen                   yes           07:42 PM, 20th Feb                   Ezzaldeen                   the refund process will take 4 to 15 days           07:42 PM, 20th Feb                     Sailing Penguin                    ok thanks           07:42 PM, 20th Feb                     Sailing Penguin                    why i dont received any confirmation once courier took items from           07:42 PM, 20th Feb                     Sailing Penguin                    me?           07:42 PM, 20th Feb                     Sailing Penguin                    means i dont have any proof that i returned my orders           07:43 PM, 20th Feb                   Ezzaldeen                   you have the tracking id           07:46 PM, 20th Feb                   Ezzaldeen                   RP0215210003103           07:46 PM, 20th Feb                     Sailing Penguin                    No i dont have anything           07:46 PM, 20th Feb                   Ezzaldeen                   and order no           07:47 PM, 20th Feb                     Sailing Penguin                    Driver did not provided anything even i didn’t receive any email           07:47 PM, 20th Feb                     Sailing Penguin                    means i dont have any proof of return           07:48 PM, 20th Feb                   Ezzaldeen                   RP0215210003103 this is the tracking id           07:49 PM, 20th Feb                   Ezzaldeen                   and the chat also           07:49 PM, 20th Feb                     Sailing Penguin                    For both orders?           07:49 PM, 20th Feb                   Ezzaldeen                   we have inform you that we have received the item for both orders           07:50 PM, 20th Feb                     Sailing Penguin                    one tracking id for both orders?           07:50 PM, 20th Feb                   Ezzaldeen                   no           07:57 PM, 20th Feb                   Ezzaldeen                   for every order there is tracking id           07:57 PM, 20th Feb                   Ezzaldeen                   the tracking id you can find id by  using order no           07:58 PM, 20th Feb                   Ezzaldeen                   Is there anything else I can help you with?           07:58 PM, 20th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:58 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130789